.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ead7c05-7186-f703-804e-6051200396d5 {
display: none !important;
}
.lfr-layout-structure-item-67673c49-eba2-eaaa-a5fe-c10fef428a52 {
display: none !important;
}
